catalog:
  title: Popt

templates:
- autotools
- base

variables:
  description: command line options
  keywords:
  - image capturing from cameras

  numeric-version: ${version-name}
  repository: http://rpm5.org/files/popt/popt-${numeric-version}.tar.gz
  scm: archive
  timeout/minutes: 99
  branches:
  - '1.16'
